diff --git a/gfx/pics/pic_pointers.asm b/gfx/pics/pic_pointers.asm
index 34a5f8f82..ac9864139 100644
--- a/gfx/pics/pic_pointers.asm
+++ b/gfx/pics/pic_pointers.asm
@@ -1,512 +1,511 @@
 
-	dbw BANK(BulbasaurFrontpic)   - $36, BulbasaurFrontpic
-	dbw BANK(BulbasaurBackpic)    - $36, BulbasaurBackpic
-	dbw BANK(IvysaurFrontpic)     - $36, IvysaurFrontpic
-	dbw BANK(IvysaurBackpic)      - $36, IvysaurBackpic
-	dbw BANK(VenusaurFrontpic)    - $36, VenusaurFrontpic
-	dbw BANK(VenusaurBackpic)     - $36, VenusaurBackpic
-	dbw BANK(CharmanderFrontpic)  - $36, CharmanderFrontpic
-	dbw BANK(CharmanderBackpic)   - $36, CharmanderBackpic
-	dbw BANK(CharmeleonFrontpic)  - $36, CharmeleonFrontpic
-	dbw BANK(CharmeleonBackpic)   - $36, CharmeleonBackpic
-	dbw BANK(CharizardFrontpic)   - $36, CharizardFrontpic
-	dbw BANK(CharizardBackpic)    - $36, CharizardBackpic
-	dbw BANK(SquirtleFrontpic)    - $36, SquirtleFrontpic
-	dbw BANK(SquirtleBackpic)     - $36, SquirtleBackpic
-	dbw BANK(WartortleFrontpic)   - $36, WartortleFrontpic
-	dbw BANK(WartortleBackpic)    - $36, WartortleBackpic
-	dbw BANK(BlastoiseFrontpic)   - $36, BlastoiseFrontpic
-	dbw BANK(BlastoiseBackpic)    - $36, BlastoiseBackpic
-	dbw BANK(CaterpieFrontpic)    - $36, CaterpieFrontpic
-	dbw BANK(CaterpieBackpic)     - $36, CaterpieBackpic
-	dbw BANK(MetapodFrontpic)     - $36, MetapodFrontpic
-	dbw BANK(MetapodBackpic)      - $36, MetapodBackpic
-	dbw BANK(ButterfreeFrontpic)  - $36, ButterfreeFrontpic
-	dbw BANK(ButterfreeBackpic)   - $36, ButterfreeBackpic
-	dbw BANK(WeedleFrontpic)      - $36, WeedleFrontpic
-	dbw BANK(WeedleBackpic)       - $36, WeedleBackpic
-	dbw BANK(KakunaFrontpic)      - $36, KakunaFrontpic
-	dbw BANK(KakunaBackpic)       - $36, KakunaBackpic
-	dbw BANK(BeedrillFrontpic)    - $36, BeedrillFrontpic
-	dbw BANK(BeedrillBackpic)     - $36, BeedrillBackpic
-	dbw BANK(PidgeyFrontpic)      - $36, PidgeyFrontpic
-	dbw BANK(PidgeyBackpic)       - $36, PidgeyBackpic
-	dbw BANK(PidgeottoFrontpic)   - $36, PidgeottoFrontpic
-	dbw BANK(PidgeottoBackpic)    - $36, PidgeottoBackpic
-	dbw BANK(PidgeotFrontpic)     - $36, PidgeotFrontpic
-	dbw BANK(PidgeotBackpic)      - $36, PidgeotBackpic
-	dbw BANK(RattataFrontpic)     - $36, RattataFrontpic
-	dbw BANK(RattataBackpic)      - $36, RattataBackpic
-	dbw BANK(RaticateFrontpic)    - $36, RaticateFrontpic
-	dbw BANK(RaticateBackpic)     - $36, RaticateBackpic
-	dbw BANK(SpearowFrontpic)     - $36, SpearowFrontpic
-	dbw BANK(SpearowBackpic)      - $36, SpearowBackpic
-	dbw BANK(FearowFrontpic)      - $36, FearowFrontpic
-	dbw BANK(FearowBackpic)       - $36, FearowBackpic
-	dbw BANK(EkansFrontpic)       - $36, EkansFrontpic
-	dbw BANK(EkansBackpic)        - $36, EkansBackpic
-	dbw BANK(ArbokFrontpic)       - $36, ArbokFrontpic
-	dbw BANK(ArbokBackpic)        - $36, ArbokBackpic
-	dbw BANK(PikachuFrontpic)     - $36, PikachuFrontpic
-	dbw BANK(PikachuBackpic)      - $36, PikachuBackpic
-	dbw BANK(RaichuFrontpic)      - $36, RaichuFrontpic
-	dbw BANK(RaichuBackpic)       - $36, RaichuBackpic
-	dbw BANK(SandshrewFrontpic)   - $36, SandshrewFrontpic
-	dbw BANK(SandshrewBackpic)    - $36, SandshrewBackpic
-	dbw BANK(SandslashFrontpic)   - $36, SandslashFrontpic
-	dbw BANK(SandslashBackpic)    - $36, SandslashBackpic
-	dbw BANK(NidoranFFrontpic)    - $36, NidoranFFrontpic
-	dbw BANK(NidoranFBackpic)     - $36, NidoranFBackpic
-	dbw BANK(NidorinaFrontpic)    - $36, NidorinaFrontpic
-	dbw BANK(NidorinaBackpic)     - $36, NidorinaBackpic
-	dbw BANK(NidoqueenFrontpic)   - $36, NidoqueenFrontpic
-	dbw BANK(NidoqueenBackpic)    - $36, NidoqueenBackpic
-	dbw BANK(NidoranMFrontpic)    - $36, NidoranMFrontpic
-	dbw BANK(NidoranMBackpic)     - $36, NidoranMBackpic
-	dbw BANK(NidorinoFrontpic)    - $36, NidorinoFrontpic
-	dbw BANK(NidorinoBackpic)     - $36, NidorinoBackpic
-	dbw BANK(NidokingFrontpic)    - $36, NidokingFrontpic
-	dbw BANK(NidokingBackpic)     - $36, NidokingBackpic
-	dbw BANK(ClefairyFrontpic)    - $36, ClefairyFrontpic
-	dbw BANK(ClefairyBackpic)     - $36, ClefairyBackpic
-	dbw BANK(ClefableFrontpic)    - $36, ClefableFrontpic
-	dbw BANK(ClefableBackpic)     - $36, ClefableBackpic
-	dbw BANK(VulpixFrontpic)      - $36, VulpixFrontpic
-	dbw BANK(VulpixBackpic)       - $36, VulpixBackpic
-	dbw BANK(NinetalesFrontpic)   - $36, NinetalesFrontpic
-	dbw BANK(NinetalesBackpic)    - $36, NinetalesBackpic
-	dbw BANK(JigglypuffFrontpic)  - $36, JigglypuffFrontpic
-	dbw BANK(JigglypuffBackpic)   - $36, JigglypuffBackpic
-	dbw BANK(WigglytuffFrontpic)  - $36, WigglytuffFrontpic
-	dbw BANK(WigglytuffBackpic)   - $36, WigglytuffBackpic
-	dbw BANK(ZubatFrontpic)       - $36, ZubatFrontpic
-	dbw BANK(ZubatBackpic)        - $36, ZubatBackpic
-	dbw BANK(GolbatFrontpic)      - $36, GolbatFrontpic
-	dbw BANK(GolbatBackpic)       - $36, GolbatBackpic
-	dbw BANK(OddishFrontpic)      - $36, OddishFrontpic
-	dbw BANK(OddishBackpic)       - $36, OddishBackpic
-	dbw BANK(GloomFrontpic)       - $36, GloomFrontpic
-	dbw BANK(GloomBackpic)        - $36, GloomBackpic
-	dbw BANK(VileplumeFrontpic)   - $36, VileplumeFrontpic
-	dbw BANK(VileplumeBackpic)    - $36, VileplumeBackpic
-	dbw BANK(ParasFrontpic)       - $36, ParasFrontpic
-	dbw BANK(ParasBackpic)        - $36, ParasBackpic
-	dbw BANK(ParasectFrontpic)    - $36, ParasectFrontpic
-	dbw BANK(ParasectBackpic)     - $36, ParasectBackpic
-	dbw BANK(VenonatFrontpic)     - $36, VenonatFrontpic
-	dbw BANK(VenonatBackpic)      - $36, VenonatBackpic
-	dbw BANK(VenomothFrontpic)    - $36, VenomothFrontpic
-	dbw BANK(VenomothBackpic)     - $36, VenomothBackpic
-	dbw BANK(DiglettFrontpic)     - $36, DiglettFrontpic
-	dbw BANK(DiglettBackpic)      - $36, DiglettBackpic
-	dbw BANK(DugtrioFrontpic)     - $36, DugtrioFrontpic
-	dbw BANK(DugtrioBackpic)      - $36, DugtrioBackpic
-	dbw BANK(MeowthFrontpic)      - $36, MeowthFrontpic
-	dbw BANK(MeowthBackpic)       - $36, MeowthBackpic
-	dbw BANK(PersianFrontpic)     - $36, PersianFrontpic
-	dbw BANK(PersianBackpic)      - $36, PersianBackpic
-	dbw BANK(PsyduckFrontpic)     - $36, PsyduckFrontpic
-	dbw BANK(PsyduckBackpic)      - $36, PsyduckBackpic
-	dbw BANK(GolduckFrontpic)     - $36, GolduckFrontpic
-	dbw BANK(GolduckBackpic)      - $36, GolduckBackpic
-	dbw BANK(MankeyFrontpic)      - $36, MankeyFrontpic
-	dbw BANK(MankeyBackpic)       - $36, MankeyBackpic
-	dbw BANK(PrimeapeFrontpic)    - $36, PrimeapeFrontpic
-	dbw BANK(PrimeapeBackpic)     - $36, PrimeapeBackpic
-	dbw BANK(GrowlitheFrontpic)   - $36, GrowlitheFrontpic
-	dbw BANK(GrowlitheBackpic)    - $36, GrowlitheBackpic
-	dbw BANK(ArcanineFrontpic)    - $36, ArcanineFrontpic
-	dbw BANK(ArcanineBackpic)     - $36, ArcanineBackpic
-	dbw BANK(PoliwagFrontpic)     - $36, PoliwagFrontpic
-	dbw BANK(PoliwagBackpic)      - $36, PoliwagBackpic
-	dbw BANK(PoliwhirlFrontpic)   - $36, PoliwhirlFrontpic
-	dbw BANK(PoliwhirlBackpic)    - $36, PoliwhirlBackpic
-	dbw BANK(PoliwrathFrontpic)   - $36, PoliwrathFrontpic
-	dbw BANK(PoliwrathBackpic)    - $36, PoliwrathBackpic
-	dbw BANK(AbraFrontpic)        - $36, AbraFrontpic
-	dbw BANK(AbraBackpic)         - $36, AbraBackpic
-	dbw BANK(KadabraFrontpic)     - $36, KadabraFrontpic
-	dbw BANK(KadabraBackpic)      - $36, KadabraBackpic
-	dbw BANK(AlakazamFrontpic)    - $36, AlakazamFrontpic
-	dbw BANK(AlakazamBackpic)     - $36, AlakazamBackpic
-	dbw BANK(MachopFrontpic)      - $36, MachopFrontpic
-	dbw BANK(MachopBackpic)       - $36, MachopBackpic
-	dbw BANK(MachokeFrontpic)     - $36, MachokeFrontpic
-	dbw BANK(MachokeBackpic)      - $36, MachokeBackpic
-	dbw BANK(MachampFrontpic)     - $36, MachampFrontpic
-	dbw BANK(MachampBackpic)      - $36, MachampBackpic
-	dbw BANK(BellsproutFrontpic)  - $36, BellsproutFrontpic
-	dbw BANK(BellsproutBackpic)   - $36, BellsproutBackpic
-	dbw BANK(WeepinbellFrontpic)  - $36, WeepinbellFrontpic
-	dbw BANK(WeepinbellBackpic)   - $36, WeepinbellBackpic
-	dbw BANK(VictreebelFrontpic)  - $36, VictreebelFrontpic
-	dbw BANK(VictreebelBackpic)   - $36, VictreebelBackpic
-	dbw BANK(TentacoolFrontpic)   - $36, TentacoolFrontpic
-	dbw BANK(TentacoolBackpic)    - $36, TentacoolBackpic
-	dbw BANK(TentacruelFrontpic)  - $36, TentacruelFrontpic
-	dbw BANK(TentacruelBackpic)   - $36, TentacruelBackpic
-	dbw BANK(GeodudeFrontpic)     - $36, GeodudeFrontpic
-	dbw BANK(GeodudeBackpic)      - $36, GeodudeBackpic
-	dbw BANK(GravelerFrontpic)    - $36, GravelerFrontpic
-	dbw BANK(GravelerBackpic)     - $36, GravelerBackpic
-	dbw BANK(GolemFrontpic)       - $36, GolemFrontpic
-	dbw BANK(GolemBackpic)        - $36, GolemBackpic
-	dbw BANK(PonytaFrontpic)      - $36, PonytaFrontpic
-	dbw BANK(PonytaBackpic)       - $36, PonytaBackpic
-	dbw BANK(RapidashFrontpic)    - $36, RapidashFrontpic
-	dbw BANK(RapidashBackpic)     - $36, RapidashBackpic
-	dbw BANK(SlowpokeFrontpic)    - $36, SlowpokeFrontpic
-	dbw BANK(SlowpokeBackpic)     - $36, SlowpokeBackpic
-	dbw BANK(SlowbroFrontpic)     - $36, SlowbroFrontpic
-	dbw BANK(SlowbroBackpic)      - $36, SlowbroBackpic
-	dbw BANK(MagnemiteFrontpic)   - $36, MagnemiteFrontpic
-	dbw BANK(MagnemiteBackpic)    - $36, MagnemiteBackpic
-	dbw BANK(MagnetonFrontpic)    - $36, MagnetonFrontpic
-	dbw BANK(MagnetonBackpic)     - $36, MagnetonBackpic
-	dbw BANK(FarfetchDFrontpic)   - $36, FarfetchDFrontpic
-	dbw BANK(FarfetchDBackpic)    - $36, FarfetchDBackpic
-	dbw BANK(DoduoFrontpic)       - $36, DoduoFrontpic
-	dbw BANK(DoduoBackpic)        - $36, DoduoBackpic
-	dbw BANK(DodrioFrontpic)      - $36, DodrioFrontpic
-	dbw BANK(DodrioBackpic)       - $36, DodrioBackpic
-	dbw BANK(SeelFrontpic)        - $36, SeelFrontpic
-	dbw BANK(SeelBackpic)         - $36, SeelBackpic
-	dbw BANK(DewgongFrontpic)     - $36, DewgongFrontpic
-	dbw BANK(DewgongBackpic)      - $36, DewgongBackpic
-	dbw BANK(GrimerFrontpic)      - $36, GrimerFrontpic
-	dbw BANK(GrimerBackpic)       - $36, GrimerBackpic
-	dbw BANK(MukFrontpic)         - $36, MukFrontpic
-	dbw BANK(MukBackpic)          - $36, MukBackpic
-	dbw BANK(ShellderFrontpic)    - $36, ShellderFrontpic
-	dbw BANK(ShellderBackpic)     - $36, ShellderBackpic
-	dbw BANK(CloysterFrontpic)    - $36, CloysterFrontpic
-	dbw BANK(CloysterBackpic)     - $36, CloysterBackpic
-	dbw BANK(GastlyFrontpic)      - $36, GastlyFrontpic
-	dbw BANK(GastlyBackpic)       - $36, GastlyBackpic
-	dbw BANK(HaunterFrontpic)     - $36, HaunterFrontpic
-	dbw BANK(HaunterBackpic)      - $36, HaunterBackpic
-	dbw BANK(GengarFrontpic)      - $36, GengarFrontpic
-	dbw BANK(GengarBackpic)       - $36, GengarBackpic
-	dbw BANK(OnixFrontpic)        - $36, OnixFrontpic
-	dbw BANK(OnixBackpic)         - $36, OnixBackpic
-	dbw BANK(DrowzeeFrontpic)     - $36, DrowzeeFrontpic
-	dbw BANK(DrowzeeBackpic)      - $36, DrowzeeBackpic
-	dbw BANK(HypnoFrontpic)       - $36, HypnoFrontpic
-	dbw BANK(HypnoBackpic)        - $36, HypnoBackpic
-	dbw BANK(KrabbyFrontpic)      - $36, KrabbyFrontpic
-	dbw BANK(KrabbyBackpic)       - $36, KrabbyBackpic
-	dbw BANK(KinglerFrontpic)     - $36, KinglerFrontpic
-	dbw BANK(KinglerBackpic)      - $36, KinglerBackpic
-	dbw BANK(VoltorbFrontpic)     - $36, VoltorbFrontpic
-	dbw BANK(VoltorbBackpic)      - $36, VoltorbBackpic
-	dbw BANK(ElectrodeFrontpic)   - $36, ElectrodeFrontpic
-	dbw BANK(ElectrodeBackpic)    - $36, ElectrodeBackpic
-	dbw BANK(ExeggcuteFrontpic)   - $36, ExeggcuteFrontpic
-	dbw BANK(ExeggcuteBackpic)    - $36, ExeggcuteBackpic
-	dbw BANK(ExeggutorFrontpic)   - $36, ExeggutorFrontpic
-	dbw BANK(ExeggutorBackpic)    - $36, ExeggutorBackpic
-	dbw BANK(CuboneFrontpic)      - $36, CuboneFrontpic
-	dbw BANK(CuboneBackpic)       - $36, CuboneBackpic
-	dbw BANK(MarowakFrontpic)     - $36, MarowakFrontpic
-	dbw BANK(MarowakBackpic)      - $36, MarowakBackpic
-	dbw BANK(HitmonleeFrontpic)   - $36, HitmonleeFrontpic
-	dbw BANK(HitmonleeBackpic)    - $36, HitmonleeBackpic
-	dbw BANK(HitmonchanFrontpic)  - $36, HitmonchanFrontpic
-	dbw BANK(HitmonchanBackpic)   - $36, HitmonchanBackpic
-	dbw BANK(LickitungFrontpic)   - $36, LickitungFrontpic
-	dbw BANK(LickitungBackpic)    - $36, LickitungBackpic
-	dbw BANK(KoffingFrontpic)     - $36, KoffingFrontpic
-	dbw BANK(KoffingBackpic)      - $36, KoffingBackpic
-	dbw BANK(WeezingFrontpic)     - $36, WeezingFrontpic
-	dbw BANK(WeezingBackpic)      - $36, WeezingBackpic
-	dbw BANK(RhyhornFrontpic)     - $36, RhyhornFrontpic
-	dbw BANK(RhyhornBackpic)      - $36, RhyhornBackpic
-	dbw BANK(RhydonFrontpic)      - $36, RhydonFrontpic
-	dbw BANK(RhydonBackpic)       - $36, RhydonBackpic
-	dbw BANK(ChanseyFrontpic)     - $36, ChanseyFrontpic
-	dbw BANK(ChanseyBackpic)      - $36, ChanseyBackpic
-	dbw BANK(TangelaFrontpic)     - $36, TangelaFrontpic
-	dbw BANK(TangelaBackpic)      - $36, TangelaBackpic
-	dbw BANK(KangaskhanFrontpic)  - $36, KangaskhanFrontpic
-	dbw BANK(KangaskhanBackpic)   - $36, KangaskhanBackpic
-	dbw BANK(HorseaFrontpic)      - $36, HorseaFrontpic
-	dbw BANK(HorseaBackpic)       - $36, HorseaBackpic
-	dbw BANK(SeadraFrontpic)      - $36, SeadraFrontpic
-	dbw BANK(SeadraBackpic)       - $36, SeadraBackpic
-	dbw BANK(GoldeenFrontpic)     - $36, GoldeenFrontpic
-	dbw BANK(GoldeenBackpic)      - $36, GoldeenBackpic
-	dbw BANK(SeakingFrontpic)     - $36, SeakingFrontpic
-	dbw BANK(SeakingBackpic)      - $36, SeakingBackpic
-	dbw BANK(StaryuFrontpic)      - $36, StaryuFrontpic
-	dbw BANK(StaryuBackpic)       - $36, StaryuBackpic
-	dbw BANK(StarmieFrontpic)     - $36, StarmieFrontpic
-	dbw BANK(StarmieBackpic)      - $36, StarmieBackpic
-	dbw BANK(MrMimeFrontpic)      - $36, MrMimeFrontpic
-	dbw BANK(MrMimeBackpic)       - $36, MrMimeBackpic
-	dbw BANK(ScytherFrontpic)     - $36, ScytherFrontpic
-	dbw BANK(ScytherBackpic)      - $36, ScytherBackpic
-	dbw BANK(JynxFrontpic)        - $36, JynxFrontpic
-	dbw BANK(JynxBackpic)         - $36, JynxBackpic
-	dbw BANK(ElectabuzzFrontpic)  - $36, ElectabuzzFrontpic
-	dbw BANK(ElectabuzzBackpic)   - $36, ElectabuzzBackpic
-	dbw BANK(MagmarFrontpic)      - $36, MagmarFrontpic
-	dbw BANK(MagmarBackpic)       - $36, MagmarBackpic
-	dbw BANK(PinsirFrontpic)      - $36, PinsirFrontpic
-	dbw BANK(PinsirBackpic)       - $36, PinsirBackpic
-	dbw BANK(TaurosFrontpic)      - $36, TaurosFrontpic
-	dbw BANK(TaurosBackpic)       - $36, TaurosBackpic
-	dbw BANK(MagikarpFrontpic)    - $36, MagikarpFrontpic
-	dbw BANK(MagikarpBackpic)     - $36, MagikarpBackpic
-	dbw BANK(GyaradosFrontpic)    - $36, GyaradosFrontpic
-	dbw BANK(GyaradosBackpic)     - $36, GyaradosBackpic
-	dbw BANK(LaprasFrontpic)      - $36, LaprasFrontpic
-	dbw BANK(LaprasBackpic)       - $36, LaprasBackpic
-	dbw BANK(DittoFrontpic)       - $36, DittoFrontpic
-	dbw BANK(DittoBackpic)        - $36, DittoBackpic
-	dbw BANK(EeveeFrontpic)       - $36, EeveeFrontpic
-	dbw BANK(EeveeBackpic)        - $36, EeveeBackpic
-	dbw BANK(VaporeonFrontpic)    - $36, VaporeonFrontpic
-	dbw BANK(VaporeonBackpic)     - $36, VaporeonBackpic
-	dbw BANK(JolteonFrontpic)     - $36, JolteonFrontpic
-	dbw BANK(JolteonBackpic)      - $36, JolteonBackpic
-	dbw BANK(FlareonFrontpic)     - $36, FlareonFrontpic
-	dbw BANK(FlareonBackpic)      - $36, FlareonBackpic
-	dbw BANK(PorygonFrontpic)     - $36, PorygonFrontpic
-	dbw BANK(PorygonBackpic)      - $36, PorygonBackpic
-	dbw BANK(OmanyteFrontpic)     - $36, OmanyteFrontpic
-	dbw BANK(OmanyteBackpic)      - $36, OmanyteBackpic
-	dbw BANK(OmastarFrontpic)     - $36, OmastarFrontpic
-	dbw BANK(OmastarBackpic)      - $36, OmastarBackpic
-	dbw BANK(KabutoFrontpic)      - $36, KabutoFrontpic
-	dbw BANK(KabutoBackpic)       - $36, KabutoBackpic
-	dbw BANK(KabutopsFrontpic)    - $36, KabutopsFrontpic
-	dbw BANK(KabutopsBackpic)     - $36, KabutopsBackpic
-	dbw BANK(AerodactylFrontpic)  - $36, AerodactylFrontpic
-	dbw BANK(AerodactylBackpic)   - $36, AerodactylBackpic
-	dbw BANK(SnorlaxFrontpic)     - $36, SnorlaxFrontpic
-	dbw BANK(SnorlaxBackpic)      - $36, SnorlaxBackpic
-	dbw BANK(ArticunoFrontpic)    - $36, ArticunoFrontpic
-	dbw BANK(ArticunoBackpic)     - $36, ArticunoBackpic
-	dbw BANK(ZapdosFrontpic)      - $36, ZapdosFrontpic
-	dbw BANK(ZapdosBackpic)       - $36, ZapdosBackpic
-	dbw BANK(MoltresFrontpic)     - $36, MoltresFrontpic
-	dbw BANK(MoltresBackpic)      - $36, MoltresBackpic
-	dbw BANK(DratiniFrontpic)     - $36, DratiniFrontpic
-	dbw BANK(DratiniBackpic)      - $36, DratiniBackpic
-	dbw BANK(DragonairFrontpic)   - $36, DragonairFrontpic
-	dbw BANK(DragonairBackpic)    - $36, DragonairBackpic
-	dbw BANK(DragoniteFrontpic)   - $36, DragoniteFrontpic
-	dbw BANK(DragoniteBackpic)    - $36, DragoniteBackpic
-	dbw BANK(MewtwoFrontpic)      - $36, MewtwoFrontpic
-	dbw BANK(MewtwoBackpic)       - $36, MewtwoBackpic
-	dbw BANK(MewFrontpic)         - $36, MewFrontpic
-	dbw BANK(MewBackpic)          - $36, MewBackpic
-	dbw BANK(ChikoritaFrontpic)   - $36, ChikoritaFrontpic
-	dbw BANK(ChikoritaBackpic)    - $36, ChikoritaBackpic
-	dbw BANK(BayleefFrontpic)     - $36, BayleefFrontpic
-	dbw BANK(BayleefBackpic)      - $36, BayleefBackpic
-	dbw BANK(MeganiumFrontpic)    - $36, MeganiumFrontpic
-	dbw BANK(MeganiumBackpic)     - $36, MeganiumBackpic
-	dbw BANK(CyndaquilFrontpic)   - $36, CyndaquilFrontpic
-	dbw BANK(CyndaquilBackpic)    - $36, CyndaquilBackpic
-	dbw BANK(QuilavaFrontpic)     - $36, QuilavaFrontpic
-	dbw BANK(QuilavaBackpic)      - $36, QuilavaBackpic
-	dbw BANK(TyphlosionFrontpic)  - $36, TyphlosionFrontpic
-	dbw BANK(TyphlosionBackpic)   - $36, TyphlosionBackpic
-	dbw BANK(TotodileFrontpic)    - $36, TotodileFrontpic
-	dbw BANK(TotodileBackpic)     - $36, TotodileBackpic
-	dbw BANK(CroconawFrontpic)    - $36, CroconawFrontpic
-	dbw BANK(CroconawBackpic)     - $36, CroconawBackpic
-	dbw BANK(FeraligatrFrontpic)  - $36, FeraligatrFrontpic
-	dbw BANK(FeraligatrBackpic)   - $36, FeraligatrBackpic
-	dbw BANK(SentretFrontpic)     - $36, SentretFrontpic
-	dbw BANK(SentretBackpic)      - $36, SentretBackpic
-	dbw BANK(FurretFrontpic)      - $36, FurretFrontpic
-	dbw BANK(FurretBackpic)       - $36, FurretBackpic
-	dbw BANK(HoothootFrontpic)    - $36, HoothootFrontpic
-	dbw BANK(HoothootBackpic)     - $36, HoothootBackpic
-	dbw BANK(NoctowlFrontpic)     - $36, NoctowlFrontpic
-	dbw BANK(NoctowlBackpic)      - $36, NoctowlBackpic
-	dbw BANK(LedybaFrontpic)      - $36, LedybaFrontpic
-	dbw BANK(LedybaBackpic)       - $36, LedybaBackpic
-	dbw BANK(LedianFrontpic)      - $36, LedianFrontpic
-	dbw BANK(LedianBackpic)       - $36, LedianBackpic
-	dbw BANK(SpinarakFrontpic)    - $36, SpinarakFrontpic
-	dbw BANK(SpinarakBackpic)     - $36, SpinarakBackpic
-	dbw BANK(AriadosFrontpic)     - $36, AriadosFrontpic
-	dbw BANK(AriadosBackpic)      - $36, AriadosBackpic
-	dbw BANK(CrobatFrontpic)      - $36, CrobatFrontpic
-	dbw BANK(CrobatBackpic)       - $36, CrobatBackpic
-	dbw BANK(ChinchouFrontpic)    - $36, ChinchouFrontpic
-	dbw BANK(ChinchouBackpic)     - $36, ChinchouBackpic
-	dbw BANK(LanturnFrontpic)     - $36, LanturnFrontpic
-	dbw BANK(LanturnBackpic)      - $36, LanturnBackpic
-	dbw BANK(PichuFrontpic)       - $36, PichuFrontpic
-	dbw BANK(PichuBackpic)        - $36, PichuBackpic
-	dbw BANK(CleffaFrontpic)      - $36, CleffaFrontpic
-	dbw BANK(CleffaBackpic)       - $36, CleffaBackpic
-	dbw BANK(IgglybuffFrontpic)   - $36, IgglybuffFrontpic
-	dbw BANK(IgglybuffBackpic)    - $36, IgglybuffBackpic
-	dbw BANK(TogepiFrontpic)      - $36, TogepiFrontpic
-	dbw BANK(TogepiBackpic)       - $36, TogepiBackpic
-	dbw BANK(TogeticFrontpic)     - $36, TogeticFrontpic
-	dbw BANK(TogeticBackpic)      - $36, TogeticBackpic
-	dbw BANK(NatuFrontpic)        - $36, NatuFrontpic
-	dbw BANK(NatuBackpic)         - $36, NatuBackpic
-	dbw BANK(XatuFrontpic)        - $36, XatuFrontpic
-	dbw BANK(XatuBackpic)         - $36, XatuBackpic
-	dbw BANK(MareepFrontpic)      - $36, MareepFrontpic
-	dbw BANK(MareepBackpic)       - $36, MareepBackpic
-	dbw BANK(FlaaffyFrontpic)     - $36, FlaaffyFrontpic
-	dbw BANK(FlaaffyBackpic)      - $36, FlaaffyBackpic
-	dbw BANK(AmpharosFrontpic)    - $36, AmpharosFrontpic
-	dbw BANK(AmpharosBackpic)     - $36, AmpharosBackpic
-	dbw BANK(BellossomFrontpic)   - $36, BellossomFrontpic
-	dbw BANK(BellossomBackpic)    - $36, BellossomBackpic
-	dbw BANK(MarillFrontpic)      - $36, MarillFrontpic
-	dbw BANK(MarillBackpic)       - $36, MarillBackpic
-	dbw BANK(AzumarillFrontpic)   - $36, AzumarillFrontpic
-	dbw BANK(AzumarillBackpic)    - $36, AzumarillBackpic
-	dbw BANK(SudowoodoFrontpic)   - $36, SudowoodoFrontpic
-	dbw BANK(SudowoodoBackpic)    - $36, SudowoodoBackpic
-	dbw BANK(PolitoedFrontpic)    - $36, PolitoedFrontpic
-	dbw BANK(PolitoedBackpic)     - $36, PolitoedBackpic
-	dbw BANK(HoppipFrontpic)      - $36, HoppipFrontpic
-	dbw BANK(HoppipBackpic)       - $36, HoppipBackpic
-	dbw BANK(SkiploomFrontpic)    - $36, SkiploomFrontpic
-	dbw BANK(SkiploomBackpic)     - $36, SkiploomBackpic
-	dbw BANK(JumpluffFrontpic)    - $36, JumpluffFrontpic
-	dbw BANK(JumpluffBackpic)     - $36, JumpluffBackpic
-	dbw BANK(AipomFrontpic)       - $36, AipomFrontpic
-	dbw BANK(AipomBackpic)        - $36, AipomBackpic
-	dbw BANK(SunkernFrontpic)     - $36, SunkernFrontpic
-	dbw BANK(SunkernBackpic)      - $36, SunkernBackpic
-	dbw BANK(SunfloraFrontpic)    - $36, SunfloraFrontpic
-	dbw BANK(SunfloraBackpic)     - $36, SunfloraBackpic
-	dbw BANK(YanmaFrontpic)       - $36, YanmaFrontpic
-	dbw BANK(YanmaBackpic)        - $36, YanmaBackpic
-	dbw BANK(WooperFrontpic)      - $36, WooperFrontpic
-	dbw BANK(WooperBackpic)       - $36, WooperBackpic
-	dbw BANK(QuagsireFrontpic)    - $36, QuagsireFrontpic
-	dbw BANK(QuagsireBackpic)     - $36, QuagsireBackpic
-	dbw BANK(EspeonFrontpic)      - $36, EspeonFrontpic
-	dbw BANK(EspeonBackpic)       - $36, EspeonBackpic
-	dbw BANK(UmbreonFrontpic)     - $36, UmbreonFrontpic
-	dbw BANK(UmbreonBackpic)      - $36, UmbreonBackpic
-	dbw BANK(MurkrowFrontpic)     - $36, MurkrowFrontpic
-	dbw BANK(MurkrowBackpic)      - $36, MurkrowBackpic
-	dbw BANK(SlowkingFrontpic)    - $36, SlowkingFrontpic
-	dbw BANK(SlowkingBackpic)     - $36, SlowkingBackpic
-	dbw BANK(MisdreavusFrontpic)  - $36, MisdreavusFrontpic
-	dbw BANK(MisdreavusBackpic)   - $36, MisdreavusBackpic
+	add_pic BulbasaurFrontpic
+	add_pic BulbasaurBackpic
+	add_pic IvysaurFrontpic
+	add_pic IvysaurBackpic
+	add_pic VenusaurFrontpic
+	add_pic VenusaurBackpic
+	add_pic CharmanderFrontpic
+	add_pic CharmanderBackpic
+	add_pic CharmeleonFrontpic
+	add_pic CharmeleonBackpic
+	add_pic CharizardFrontpic
+	add_pic CharizardBackpic
+	add_pic SquirtleFrontpic
+	add_pic SquirtleBackpic
+	add_pic WartortleFrontpic
+	add_pic WartortleBackpic
+	add_pic BlastoiseFrontpic
+	add_pic BlastoiseBackpic
+	add_pic CaterpieFrontpic
+	add_pic CaterpieBackpic
+	add_pic MetapodFrontpic
+	add_pic MetapodBackpic
+	add_pic ButterfreeFrontpic
+	add_pic ButterfreeBackpic
+	add_pic WeedleFrontpic
+	add_pic WeedleBackpic
+	add_pic KakunaFrontpic
+	add_pic KakunaBackpic
+	add_pic BeedrillFrontpic
+	add_pic BeedrillBackpic
+	add_pic PidgeyFrontpic
+	add_pic PidgeyBackpic
+	add_pic PidgeottoFrontpic
+	add_pic PidgeottoBackpic
+	add_pic PidgeotFrontpic
+	add_pic PidgeotBackpic
+	add_pic RattataFrontpic
+	add_pic RattataBackpic
+	add_pic RaticateFrontpic
+	add_pic RaticateBackpic
+	add_pic SpearowFrontpic
+	add_pic SpearowBackpic
+	add_pic FearowFrontpic
+	add_pic FearowBackpic
+	add_pic EkansFrontpic
+	add_pic EkansBackpic
+	add_pic ArbokFrontpic
+	add_pic ArbokBackpic
+	add_pic PikachuFrontpic
+	add_pic PikachuBackpic
+	add_pic RaichuFrontpic
+	add_pic RaichuBackpic
+	add_pic SandshrewFrontpic
+	add_pic SandshrewBackpic
+	add_pic SandslashFrontpic
+	add_pic SandslashBackpic
+	add_pic NidoranFFrontpic
+	add_pic NidoranFBackpic
+	add_pic NidorinaFrontpic
+	add_pic NidorinaBackpic
+	add_pic NidoqueenFrontpic
+	add_pic NidoqueenBackpic
+	add_pic NidoranMFrontpic
+	add_pic NidoranMBackpic
+	add_pic NidorinoFrontpic
+	add_pic NidorinoBackpic
+	add_pic NidokingFrontpic
+	add_pic NidokingBackpic
+	add_pic ClefairyFrontpic
+	add_pic ClefairyBackpic
+	add_pic ClefableFrontpic
+	add_pic ClefableBackpic
+	add_pic VulpixFrontpic
+	add_pic VulpixBackpic
+	add_pic NinetalesFrontpic
+	add_pic NinetalesBackpic
+	add_pic JigglypuffFrontpic
+	add_pic JigglypuffBackpic
+	add_pic WigglytuffFrontpic
+	add_pic WigglytuffBackpic
+	add_pic ZubatFrontpic
+	add_pic ZubatBackpic
+	add_pic GolbatFrontpic
+	add_pic GolbatBackpic
+	add_pic OddishFrontpic
+	add_pic OddishBackpic
+	add_pic GloomFrontpic
+	add_pic GloomBackpic
+	add_pic VileplumeFrontpic
+	add_pic VileplumeBackpic
+	add_pic ParasFrontpic
+	add_pic ParasBackpic
+	add_pic ParasectFrontpic
+	add_pic ParasectBackpic
+	add_pic VenonatFrontpic
+	add_pic VenonatBackpic
+	add_pic VenomothFrontpic
+	add_pic VenomothBackpic
+	add_pic DiglettFrontpic
+	add_pic DiglettBackpic
+	add_pic DugtrioFrontpic
+	add_pic DugtrioBackpic
+	add_pic MeowthFrontpic
+	add_pic MeowthBackpic
+	add_pic PersianFrontpic
+	add_pic PersianBackpic
+	add_pic PsyduckFrontpic
+	add_pic PsyduckBackpic
+	add_pic GolduckFrontpic
+	add_pic GolduckBackpic
+	add_pic MankeyFrontpic
+	add_pic MankeyBackpic
+	add_pic PrimeapeFrontpic
+	add_pic PrimeapeBackpic
+	add_pic GrowlitheFrontpic
+	add_pic GrowlitheBackpic
+	add_pic ArcanineFrontpic
+	add_pic ArcanineBackpic
+	add_pic PoliwagFrontpic
+	add_pic PoliwagBackpic
+	add_pic PoliwhirlFrontpic
+	add_pic PoliwhirlBackpic
+	add_pic PoliwrathFrontpic
+	add_pic PoliwrathBackpic
+	add_pic AbraFrontpic
+	add_pic AbraBackpic
+	add_pic KadabraFrontpic
+	add_pic KadabraBackpic
+	add_pic AlakazamFrontpic
+	add_pic AlakazamBackpic
+	add_pic MachopFrontpic
+	add_pic MachopBackpic
+	add_pic MachokeFrontpic
+	add_pic MachokeBackpic
+	add_pic MachampFrontpic
+	add_pic MachampBackpic
+	add_pic BellsproutFrontpic
+	add_pic BellsproutBackpic
+	add_pic WeepinbellFrontpic
+	add_pic WeepinbellBackpic
+	add_pic VictreebelFrontpic
+	add_pic VictreebelBackpic
+	add_pic TentacoolFrontpic
+	add_pic TentacoolBackpic
+	add_pic TentacruelFrontpic
+	add_pic TentacruelBackpic
+	add_pic GeodudeFrontpic
+	add_pic GeodudeBackpic
+	add_pic GravelerFrontpic
+	add_pic GravelerBackpic
+	add_pic GolemFrontpic
+	add_pic GolemBackpic
+	add_pic PonytaFrontpic
+	add_pic PonytaBackpic
+	add_pic RapidashFrontpic
+	add_pic RapidashBackpic
+	add_pic SlowpokeFrontpic
+	add_pic SlowpokeBackpic
+	add_pic SlowbroFrontpic
+	add_pic SlowbroBackpic
+	add_pic MagnemiteFrontpic
+	add_pic MagnemiteBackpic
+	add_pic MagnetonFrontpic
+	add_pic MagnetonBackpic
+	add_pic FarfetchDFrontpic
+	add_pic FarfetchDBackpic
+	add_pic DoduoFrontpic
+	add_pic DoduoBackpic
+	add_pic DodrioFrontpic
+	add_pic DodrioBackpic
+	add_pic SeelFrontpic
+	add_pic SeelBackpic
+	add_pic DewgongFrontpic
+	add_pic DewgongBackpic
+	add_pic GrimerFrontpic
+	add_pic GrimerBackpic
+	add_pic MukFrontpic
+	add_pic MukBackpic
+	add_pic ShellderFrontpic
+	add_pic ShellderBackpic
+	add_pic CloysterFrontpic
+	add_pic CloysterBackpic
+	add_pic GastlyFrontpic
+	add_pic GastlyBackpic
+	add_pic HaunterFrontpic
+	add_pic HaunterBackpic
+	add_pic GengarFrontpic
+	add_pic GengarBackpic
+	add_pic OnixFrontpic
+	add_pic OnixBackpic
+	add_pic DrowzeeFrontpic
+	add_pic DrowzeeBackpic
+	add_pic HypnoFrontpic
+	add_pic HypnoBackpic
+	add_pic KrabbyFrontpic
+	add_pic KrabbyBackpic
+	add_pic KinglerFrontpic
+	add_pic KinglerBackpic
+	add_pic VoltorbFrontpic
+	add_pic VoltorbBackpic
+	add_pic ElectrodeFrontpic
+	add_pic ElectrodeBackpic
+	add_pic ExeggcuteFrontpic
+	add_pic ExeggcuteBackpic
+	add_pic ExeggutorFrontpic
+	add_pic ExeggutorBackpic
+	add_pic CuboneFrontpic
+	add_pic CuboneBackpic
+	add_pic MarowakFrontpic
+	add_pic MarowakBackpic
+	add_pic HitmonleeFrontpic
+	add_pic HitmonleeBackpic
+	add_pic HitmonchanFrontpic
+	add_pic HitmonchanBackpic
+	add_pic LickitungFrontpic
+	add_pic LickitungBackpic
+	add_pic KoffingFrontpic
+	add_pic KoffingBackpic
+	add_pic WeezingFrontpic
+	add_pic WeezingBackpic
+	add_pic RhyhornFrontpic
+	add_pic RhyhornBackpic
+	add_pic RhydonFrontpic
+	add_pic RhydonBackpic
+	add_pic ChanseyFrontpic
+	add_pic ChanseyBackpic
+	add_pic TangelaFrontpic
+	add_pic TangelaBackpic
+	add_pic KangaskhanFrontpic
+	add_pic KangaskhanBackpic
+	add_pic HorseaFrontpic
+	add_pic HorseaBackpic
+	add_pic SeadraFrontpic
+	add_pic SeadraBackpic
+	add_pic GoldeenFrontpic
+	add_pic GoldeenBackpic
+	add_pic SeakingFrontpic
+	add_pic SeakingBackpic
+	add_pic StaryuFrontpic
+	add_pic StaryuBackpic
+	add_pic StarmieFrontpic
+	add_pic StarmieBackpic
+	add_pic MrMimeFrontpic
+	add_pic MrMimeBackpic
+	add_pic ScytherFrontpic
+	add_pic ScytherBackpic
+	add_pic JynxFrontpic
+	add_pic JynxBackpic
+	add_pic ElectabuzzFrontpic
+	add_pic ElectabuzzBackpic
+	add_pic MagmarFrontpic
+	add_pic MagmarBackpic
+	add_pic PinsirFrontpic
+	add_pic PinsirBackpic
+	add_pic TaurosFrontpic
+	add_pic TaurosBackpic
+	add_pic MagikarpFrontpic
+	add_pic MagikarpBackpic
+	add_pic GyaradosFrontpic
+	add_pic GyaradosBackpic
+	add_pic LaprasFrontpic
+	add_pic LaprasBackpic
+	add_pic DittoFrontpic
+	add_pic DittoBackpic
+	add_pic EeveeFrontpic
+	add_pic EeveeBackpic
+	add_pic VaporeonFrontpic
+	add_pic VaporeonBackpic
+	add_pic JolteonFrontpic
+	add_pic JolteonBackpic
+	add_pic FlareonFrontpic
+	add_pic FlareonBackpic
+	add_pic PorygonFrontpic
+	add_pic PorygonBackpic
+	add_pic OmanyteFrontpic
+	add_pic OmanyteBackpic
+	add_pic OmastarFrontpic
+	add_pic OmastarBackpic
+	add_pic KabutoFrontpic
+	add_pic KabutoBackpic
+	add_pic KabutopsFrontpic
+	add_pic KabutopsBackpic
+	add_pic AerodactylFrontpic
+	add_pic AerodactylBackpic
+	add_pic SnorlaxFrontpic
+	add_pic SnorlaxBackpic
+	add_pic ArticunoFrontpic
+	add_pic ArticunoBackpic
+	add_pic ZapdosFrontpic
+	add_pic ZapdosBackpic
+	add_pic MoltresFrontpic
+	add_pic MoltresBackpic
+	add_pic DratiniFrontpic
+	add_pic DratiniBackpic
+	add_pic DragonairFrontpic
+	add_pic DragonairBackpic
+	add_pic DragoniteFrontpic
+	add_pic DragoniteBackpic
+	add_pic MewtwoFrontpic
+	add_pic MewtwoBackpic
+	add_pic MewFrontpic
+	add_pic MewBackpic
+	add_pic ChikoritaFrontpic
+	add_pic ChikoritaBackpic
+	add_pic BayleefFrontpic
+	add_pic BayleefBackpic
+	add_pic MeganiumFrontpic
+	add_pic MeganiumBackpic
+	add_pic CyndaquilFrontpic
+	add_pic CyndaquilBackpic
+	add_pic QuilavaFrontpic
+	add_pic QuilavaBackpic
+	add_pic TyphlosionFrontpic
+	add_pic TyphlosionBackpic
+	add_pic TotodileFrontpic
+	add_pic TotodileBackpic
+	add_pic CroconawFrontpic
+	add_pic CroconawBackpic
+	add_pic FeraligatrFrontpic
+	add_pic FeraligatrBackpic
+	add_pic SentretFrontpic
+	add_pic SentretBackpic
+	add_pic FurretFrontpic
+	add_pic FurretBackpic
+	add_pic HoothootFrontpic
+	add_pic HoothootBackpic
+	add_pic NoctowlFrontpic
+	add_pic NoctowlBackpic
+	add_pic LedybaFrontpic
+	add_pic LedybaBackpic
+	add_pic LedianFrontpic
+	add_pic LedianBackpic
+	add_pic SpinarakFrontpic
+	add_pic SpinarakBackpic
+	add_pic AriadosFrontpic
+	add_pic AriadosBackpic
+	add_pic CrobatFrontpic
+	add_pic CrobatBackpic
+	add_pic ChinchouFrontpic
+	add_pic ChinchouBackpic
+	add_pic LanturnFrontpic
+	add_pic LanturnBackpic
+	add_pic PichuFrontpic
+	add_pic PichuBackpic
+	add_pic CleffaFrontpic
+	add_pic CleffaBackpic
+	add_pic IgglybuffFrontpic
+	add_pic IgglybuffBackpic
+	add_pic TogepiFrontpic
+	add_pic TogepiBackpic
+	add_pic TogeticFrontpic
+	add_pic TogeticBackpic
+	add_pic NatuFrontpic
+	add_pic NatuBackpic
+	add_pic XatuFrontpic
+	add_pic XatuBackpic
+	add_pic MareepFrontpic
+	add_pic MareepBackpic
+	add_pic FlaaffyFrontpic
+	add_pic FlaaffyBackpic
+	add_pic AmpharosFrontpic
+	add_pic AmpharosBackpic
+	add_pic BellossomFrontpic
+	add_pic BellossomBackpic
+	add_pic MarillFrontpic
+	add_pic MarillBackpic
+	add_pic AzumarillFrontpic
+	add_pic AzumarillBackpic
+	add_pic SudowoodoFrontpic
+	add_pic SudowoodoBackpic
+	add_pic PolitoedFrontpic
+	add_pic PolitoedBackpic
+	add_pic HoppipFrontpic
+	add_pic HoppipBackpic
+	add_pic SkiploomFrontpic
+	add_pic SkiploomBackpic
+	add_pic JumpluffFrontpic
+	add_pic JumpluffBackpic
+	add_pic AipomFrontpic
+	add_pic AipomBackpic
+	add_pic SunkernFrontpic
+	add_pic SunkernBackpic
+	add_pic SunfloraFrontpic
+	add_pic SunfloraBackpic
+	add_pic YanmaFrontpic
+	add_pic YanmaBackpic
+	add_pic WooperFrontpic
+	add_pic WooperBackpic
+	add_pic QuagsireFrontpic
+	add_pic QuagsireBackpic
+	add_pic EspeonFrontpic
+	add_pic EspeonBackpic
+	add_pic UmbreonFrontpic
+	add_pic UmbreonBackpic
+	add_pic MurkrowFrontpic
+	add_pic MurkrowBackpic
+	add_pic SlowkingFrontpic
+	add_pic SlowkingBackpic
+	add_pic MisdreavusFrontpic
+	add_pic MisdreavusBackpic
 	
 	; Unown pics have their own table. See UnownPicPointers
+	dbw -1, -1
+	dbw -1, -1
 	
-	dbw $ff, $ffff
-	dbw $ff, $ffff
-	
-	dbw BANK(WobbuffetFrontpic)   - $36, WobbuffetFrontpic
-	dbw BANK(WobbuffetBackpic)    - $36, WobbuffetBackpic
-	dbw BANK(GirafarigFrontpic)   - $36, GirafarigFrontpic
-	dbw BANK(GirafarigBackpic)    - $36, GirafarigBackpic
-	dbw BANK(PinecoFrontpic)      - $36, PinecoFrontpic
-	dbw BANK(PinecoBackpic)       - $36, PinecoBackpic
-	dbw BANK(ForretressFrontpic)  - $36, ForretressFrontpic
-	dbw BANK(ForretressBackpic)   - $36, ForretressBackpic
-	dbw BANK(DunsparceFrontpic)   - $36, DunsparceFrontpic
-	dbw BANK(DunsparceBackpic)    - $36, DunsparceBackpic
-	dbw BANK(GligarFrontpic)      - $36, GligarFrontpic
-	dbw BANK(GligarBackpic)       - $36, GligarBackpic
-	dbw BANK(SteelixFrontpic)     - $36, SteelixFrontpic
-	dbw BANK(SteelixBackpic)      - $36, SteelixBackpic
-	dbw BANK(SnubbullFrontpic)    - $36, SnubbullFrontpic
-	dbw BANK(SnubbullBackpic)     - $36, SnubbullBackpic
-	dbw BANK(GranbullFrontpic)    - $36, GranbullFrontpic
-	dbw BANK(GranbullBackpic)     - $36, GranbullBackpic
-	dbw BANK(QwilfishFrontpic)    - $36, QwilfishFrontpic
-	dbw BANK(QwilfishBackpic)     - $36, QwilfishBackpic
-	dbw BANK(ScizorFrontpic)      - $36, ScizorFrontpic
-	dbw BANK(ScizorBackpic)       - $36, ScizorBackpic
-	dbw BANK(ShuckleFrontpic)     - $36, ShuckleFrontpic
-	dbw BANK(ShuckleBackpic)      - $36, ShuckleBackpic
-	dbw BANK(HeracrossFrontpic)   - $36, HeracrossFrontpic
-	dbw BANK(HeracrossBackpic)    - $36, HeracrossBackpic
-	dbw BANK(SneaselFrontpic)     - $36, SneaselFrontpic
-	dbw BANK(SneaselBackpic)      - $36, SneaselBackpic
-	dbw BANK(TeddiursaFrontpic)   - $36, TeddiursaFrontpic
-	dbw BANK(TeddiursaBackpic)    - $36, TeddiursaBackpic
-	dbw BANK(UrsaringFrontpic)    - $36, UrsaringFrontpic
-	dbw BANK(UrsaringBackpic)     - $36, UrsaringBackpic
-	dbw BANK(SlugmaFrontpic)      - $36, SlugmaFrontpic
-	dbw BANK(SlugmaBackpic)       - $36, SlugmaBackpic
-	dbw BANK(MagcargoFrontpic)    - $36, MagcargoFrontpic
-	dbw BANK(MagcargoBackpic)     - $36, MagcargoBackpic
-	dbw BANK(SwinubFrontpic)      - $36, SwinubFrontpic
-	dbw BANK(SwinubBackpic)       - $36, SwinubBackpic
-	dbw BANK(PiloswineFrontpic)   - $36, PiloswineFrontpic
-	dbw BANK(PiloswineBackpic)    - $36, PiloswineBackpic
-	dbw BANK(CorsolaFrontpic)     - $36, CorsolaFrontpic
-	dbw BANK(CorsolaBackpic)      - $36, CorsolaBackpic
-	dbw BANK(RemoraidFrontpic)    - $36, RemoraidFrontpic
-	dbw BANK(RemoraidBackpic)     - $36, RemoraidBackpic
-	dbw BANK(OctilleryFrontpic)   - $36, OctilleryFrontpic
-	dbw BANK(OctilleryBackpic)    - $36, OctilleryBackpic
-	dbw BANK(DelibirdFrontpic)    - $36, DelibirdFrontpic
-	dbw BANK(DelibirdBackpic)     - $36, DelibirdBackpic
-	dbw BANK(MantineFrontpic)     - $36, MantineFrontpic
-	dbw BANK(MantineBackpic)      - $36, MantineBackpic
-	dbw BANK(SkarmoryFrontpic)    - $36, SkarmoryFrontpic
-	dbw BANK(SkarmoryBackpic)     - $36, SkarmoryBackpic
-	dbw BANK(HoundourFrontpic)    - $36, HoundourFrontpic
-	dbw BANK(HoundourBackpic)     - $36, HoundourBackpic
-	dbw BANK(HoundoomFrontpic)    - $36, HoundoomFrontpic
-	dbw BANK(HoundoomBackpic)     - $36, HoundoomBackpic
-	dbw BANK(KingdraFrontpic)     - $36, KingdraFrontpic
-	dbw BANK(KingdraBackpic)      - $36, KingdraBackpic
-	dbw BANK(PhanpyFrontpic)      - $36, PhanpyFrontpic
-	dbw BANK(PhanpyBackpic)       - $36, PhanpyBackpic
-	dbw BANK(DonphanFrontpic)     - $36, DonphanFrontpic
-	dbw BANK(DonphanBackpic)      - $36, DonphanBackpic
-	dbw BANK(Porygon2Frontpic)    - $36, Porygon2Frontpic
-	dbw BANK(Porygon2Backpic)     - $36, Porygon2Backpic
-	dbw BANK(StantlerFrontpic)    - $36, StantlerFrontpic
-	dbw BANK(StantlerBackpic)     - $36, StantlerBackpic
-	dbw BANK(SmeargleFrontpic)    - $36, SmeargleFrontpic
-	dbw BANK(SmeargleBackpic)     - $36, SmeargleBackpic
-	dbw BANK(TyrogueFrontpic)     - $36, TyrogueFrontpic
-	dbw BANK(TyrogueBackpic)      - $36, TyrogueBackpic
-	dbw BANK(HitmontopFrontpic)   - $36, HitmontopFrontpic
-	dbw BANK(HitmontopBackpic)    - $36, HitmontopBackpic
-	dbw BANK(SmoochumFrontpic)    - $36, SmoochumFrontpic
-	dbw BANK(SmoochumBackpic)     - $36, SmoochumBackpic
-	dbw BANK(ElekidFrontpic)      - $36, ElekidFrontpic
-	dbw BANK(ElekidBackpic)       - $36, ElekidBackpic
-	dbw BANK(MagbyFrontpic)       - $36, MagbyFrontpic
-	dbw BANK(MagbyBackpic)        - $36, MagbyBackpic
-	dbw BANK(MiltankFrontpic)     - $36, MiltankFrontpic
-	dbw BANK(MiltankBackpic)      - $36, MiltankBackpic
-	dbw BANK(BlisseyFrontpic)     - $36, BlisseyFrontpic
-	dbw BANK(BlisseyBackpic)      - $36, BlisseyBackpic
-	dbw BANK(RaikouFrontpic)      - $36, RaikouFrontpic
-	dbw BANK(RaikouBackpic)       - $36, RaikouBackpic
-	dbw BANK(EnteiFrontpic)       - $36, EnteiFrontpic
-	dbw BANK(EnteiBackpic)        - $36, EnteiBackpic
-	dbw BANK(SuicuneFrontpic)     - $36, SuicuneFrontpic
-	dbw BANK(SuicuneBackpic)      - $36, SuicuneBackpic
-	dbw BANK(LarvitarFrontpic)    - $36, LarvitarFrontpic
-	dbw BANK(LarvitarBackpic)     - $36, LarvitarBackpic
-	dbw BANK(PupitarFrontpic)     - $36, PupitarFrontpic
-	dbw BANK(PupitarBackpic)      - $36, PupitarBackpic
-	dbw BANK(TyranitarFrontpic)   - $36, TyranitarFrontpic
-	dbw BANK(TyranitarBackpic)    - $36, TyranitarBackpic
-	dbw BANK(LugiaFrontpic)       - $36, LugiaFrontpic
-	dbw BANK(LugiaBackpic)        - $36, LugiaBackpic
-	dbw BANK(HoOhFrontpic)        - $36, HoOhFrontpic
-	dbw BANK(HoOhBackpic)         - $36, HoOhBackpic
-	dbw BANK(CelebiFrontpic)      - $36, CelebiFrontpic
-	dbw BANK(CelebiBackpic)       - $36, CelebiBackpic
-	dbw                             $ff, $ffff ; unused
-	dbw                             $ff, $ffff ; unused
-	dbw BANK(EggPic)              - $36, EggPic
-	dbw                             $ff, $ffff ; unused
+	add_pic WobbuffetFrontpic
+	add_pic WobbuffetBackpic
+	add_pic GirafarigFrontpic
+	add_pic GirafarigBackpic
+	add_pic PinecoFrontpic
+	add_pic PinecoBackpic
+	add_pic ForretressFrontpic
+	add_pic ForretressBackpic
+	add_pic DunsparceFrontpic
+	add_pic DunsparceBackpic
+	add_pic GligarFrontpic
+	add_pic GligarBackpic
+	add_pic SteelixFrontpic
+	add_pic SteelixBackpic
+	add_pic SnubbullFrontpic
+	add_pic SnubbullBackpic
+	add_pic GranbullFrontpic
+	add_pic GranbullBackpic
+	add_pic QwilfishFrontpic
+	add_pic QwilfishBackpic
+	add_pic ScizorFrontpic
+	add_pic ScizorBackpic
+	add_pic ShuckleFrontpic
+	add_pic ShuckleBackpic
+	add_pic HeracrossFrontpic
+	add_pic HeracrossBackpic
+	add_pic SneaselFrontpic
+	add_pic SneaselBackpic
+	add_pic TeddiursaFrontpic
+	add_pic TeddiursaBackpic
+	add_pic UrsaringFrontpic
+	add_pic UrsaringBackpic
+	add_pic SlugmaFrontpic
+	add_pic SlugmaBackpic
+	add_pic MagcargoFrontpic
+	add_pic MagcargoBackpic
+	add_pic SwinubFrontpic
+	add_pic SwinubBackpic
+	add_pic PiloswineFrontpic
+	add_pic PiloswineBackpic
+	add_pic CorsolaFrontpic
+	add_pic CorsolaBackpic
+	add_pic RemoraidFrontpic
+	add_pic RemoraidBackpic
+	add_pic OctilleryFrontpic
+	add_pic OctilleryBackpic
+	add_pic DelibirdFrontpic
+	add_pic DelibirdBackpic
+	add_pic MantineFrontpic
+	add_pic MantineBackpic
+	add_pic SkarmoryFrontpic
+	add_pic SkarmoryBackpic
+	add_pic HoundourFrontpic
+	add_pic HoundourBackpic
+	add_pic HoundoomFrontpic
+	add_pic HoundoomBackpic
+	add_pic KingdraFrontpic
+	add_pic KingdraBackpic
+	add_pic PhanpyFrontpic
+	add_pic PhanpyBackpic
+	add_pic DonphanFrontpic
+	add_pic DonphanBackpic
+	add_pic Porygon2Frontpic
+	add_pic Porygon2Backpic
+	add_pic StantlerFrontpic
+	add_pic StantlerBackpic
+	add_pic SmeargleFrontpic
+	add_pic SmeargleBackpic
+	add_pic TyrogueFrontpic
+	add_pic TyrogueBackpic
+	add_pic HitmontopFrontpic
+	add_pic HitmontopBackpic
+	add_pic SmoochumFrontpic
+	add_pic SmoochumBackpic
+	add_pic ElekidFrontpic
+	add_pic ElekidBackpic
+	add_pic MagbyFrontpic
+	add_pic MagbyBackpic
+	add_pic MiltankFrontpic
+	add_pic MiltankBackpic
+	add_pic BlisseyFrontpic
+	add_pic BlisseyBackpic
+	add_pic RaikouFrontpic
+	add_pic RaikouBackpic
+	add_pic EnteiFrontpic
+	add_pic EnteiBackpic
+	add_pic SuicuneFrontpic
+	add_pic SuicuneBackpic
+	add_pic LarvitarFrontpic
+	add_pic LarvitarBackpic
+	add_pic PupitarFrontpic
+	add_pic PupitarBackpic
+	add_pic TyranitarFrontpic
+	add_pic TyranitarBackpic
+	add_pic LugiaFrontpic
+	add_pic LugiaBackpic
+	add_pic HoOhFrontpic
+	add_pic HoOhBackpic
+	add_pic CelebiFrontpic
+	add_pic CelebiBackpic
+	dbw -1, -1 ; unused
+	dbw -1, -1 ; unused
+	add_pic EggPic
+	dbw -1, -1 ; unused
 
